@font-face {
    font-family: 'RobotoRegular';
    src: url('/Style/Fonts/RobotoSlab-Regular/RobotoSlab-Regular.eot');
    src: url('/Style/Fonts/RobotoSlab-Regular/RobotoSlab-Regular.eot?#iefix') format('embedded-opentype'),
         url('/Style/Fonts/RobotoSlab-Regular/RobotoSlab-Regular.woff') format('woff'),
         url('/Style/Fonts/RobotoSlab-Regular/RobotoSlab-Regular.ttf') format('truetype'),
         url('/Style/Fonts/RobotoSlab-Regular/RobotoSlab-Regular.svg#RobotoSlab-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'RobotoBold';
    src: url('/Style/Fonts/RobotoSlab-Bold/RobotoSlab-Bold.eot');
    src: url('/Style/Fonts/RobotoSlab-Bold/RobotoSlab-Bold.eot?#iefix') format('embedded-opentype'), url('/Style/Fonts/RobotoSlab-Bold/RobotoSlab-Bold.woff') format('woff'), url('/Style/Fonts/RobotoSlab-Bold/RobotoSlab-Bold.ttf') format('truetype'), url('/Style/Fonts/RobotoSlab-Bold/RobotoSlab-Bold.svg#RobotoSlab-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'RobotoThin';
    src: url('/Style/Fonts/RobotoSlab-Thin/RobotoSlab-Thin.eot');
    src: url('/Style/Fonts/RobotoSlab-Thin/RobotoSlab-Thin.eot?#iefix') format('embedded-opentype'),
         url('/Style/Fonts/RobotoSlab-Thin/RobotoSlab-Thin.woff') format('woff'),
         url('/Style/Fonts/RobotoSlab-Thin/RobotoSlab-Thin.ttf') format('truetype'),
         url('/Style/Fonts/RobotoSlab-Thin/RobotoSlab-Thin.svg#RobotoSlab-Thin') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir';
    src: url('/Style/Fonts/avenir-lt-95-black-59676a527bd22.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'AvenirBold';
    font-style: normal;
    font-weight: normal;
    src: url('/Style/Fonts/Avenir/AvenirLTStd-Heavy.woff') format('woff');
}


.push {
    width:337px;height:571px;
    display:block;
}

    .push img {
        margin:auto;
    }

    .push em {
        font-family: 'Avenir LT Std 35 Light';
        font-size: 2.72em;
        color: #fff;
        line-height: 0.8em;
    }

    .push h2 {
        font-family: 'Avenir LT Std 35 Light';
        font-size: 5em;
        color: #fff;
        margin-top: 25px;
        margin-left: 10%;
        margin-right: 5%;
        display: block;
        line-height: 1em;
    }

.pushYellow {
    background-color:#fdc600;
}

.pushBrown {
    background-color:#6f614a;
}

.pushPink {
    /*background-color:#c6228a;*/
    background-color: #85479c;
}

.pushGreen {
    background-color: #fff;
    /*background-color: #97bf0d;*/
}

/*******************************/
/*           Editor            */
/*******************************/

.editor6tmPreview {
    margin:auto;
}

.containerColumn
{
	font-size:10px;
    margin-right:10px;
    margin-left:10px;
}

/*
.content .containerColumn
{
	max-width:1270px;
	width:100%;
	margin:auto;
	padding-bottom:124px;
}

.content .containerColumn img
{
	max-width:100%;
}
*/

.intro
{
	padding-top:63px;padding-bottom:75px;
}

.intro .containerColumn h2
{
    font-size:4.5em;
    color:#00774c;
	text-align:right;
	margin:0;
	border-bottom:solid 9px #00774c;
	padding-bottom:15px;
}

    .intro .containerColumn h3 {
        margin-top: 142px;
        border-top: solid 9px #97bf0d;
        border-bottom: solid 9px #97bf0d;
        color: #97bf0d;
        font-family: 'Avenir LT Std 35 Light';
        font-size: 2.5em;
        text-align: right;
        padding-top: 16px;
        padding-bottom: 14px;
    }

    .intro .containerColumn p {
        font-family: 'Avenir LT Std 35 Light';
        font-size: 1.8em;
        color: #00774c;
        text-align: justify;
    }

.complement .containerColumn
{
	padding-top:62px;
}

    .complement .containerColumn h4 {
        font-family: 'Avenir LT Std 35 Light';
        color: #434343;
        font-size: 3.5em;
        margin: 0;
        margin-top: 12px;
        margin-bottom: 33px;
    }

    .complement .containerColumn p {
        font-family: 'Avenir LT Std 35 Light';
        color: #434343;
        font-size: 1.8em;
        text-align: justify;
        margin: 0;
        margin-top: 12px;
        margin-bottom: 33px;
    }

.complement2 .containerColumn p
{
	margin-left:10%;margin-right:10%;
}

.page {
    margin:auto;
    max-width:960px;
    padding-bottom:20px;
}

.fullPage{
    margin:auto;
    padding-bottom:20px;
}

    .page p, .fullPage p {
        font-family: 'Avenir LT Std 35 Light';
        font-size: 1.8em;
        max-width: 100%;
    }

    .page div, .page img, .page td, .page tr, .page table, .page ul, .page li {
        max-width:100%;
    }

    .page td {
        max-width:100px;
    }

.page a, .fullPage a {
    font-family: 'Avenir LT Std 35 Light';
    font-size: 1.8em;
    color: #97bf0d;
    transition: all 0.5s;
}

        .page a:hover, .page a:hover h2 {
            color:#00774c;
        }

.page input[type=text], .page input[type=password] {
    font-family: 'Avenir LT Std 35 Light';
    font-size: 1.8em;
}

.page h1, .fullPage h1 {
    font-size: 4.5em;
    color: #00774c;
    text-align: right;
    margin: 0;
    margin-top: 20px;
    margin-bottom: 20px;
    border-bottom: solid 9px #00774c;
    padding-bottom: 15px;
    font-family: 'Avenir LT Std 35 Light';
}

.page h2, .fullPage h2 {
    /*border-top:solid 9px #97bf0d;
	border-bottom:solid 9px #97bf0d;*/
    color: #97bf0d;
    font-family: 'Avenir LT Std 35 Light';
    font-size: 2.5em;
}

.page ul li, .fullPage ul li {
    font-family: 'Avenir LT Std 35 Light';
    font-size: 1.8em;
}

        .page ul li p, .fullPage ul li p {
            font-size:1em;
        }

.inVideo_Content {
    margin-left:80px;margin-right:80px;
    background-color:#1A1A1A;
    padding-bottom:5px;
    box-shadow: 0px 1px 10px #000;
}

    .inVideo_Content a {
        font-family: 'Avenir LT Std 35 Light';
        font-size: 1.8em;
        color: #fff;
    }

.inVideo_Content img {
    width:100%;
    margin:auto;margin-bottom:5px;
    display:block;
}

/*******************************/
/*          RadEditor          */
/*******************************/

.reDropDownBody h1
{
    font-size:3em;
    color:#00774c;
	border-bottom:solid 9px #00774c;
	font-family:Avenir;
}

.reDropDownBody h2
{
	color:#97bf0d;font-family:Avenir;font-size:2.5em;
}

/******************************/
/*        FOOTER SEO          */
/******************************/

.footer_SEO {
    font-family:Arial;font-size:1.3em;color:#434345;
}

.radNimenclatureDdl input {
    line-height:1em ;
    font-size:12px!important;
    padding:0;
    margin-top:-2px;
    vertical-align: top;
    max-height:20px;
    font-family:Arial;
}

.Confirmation {
    font-size:14px;
}

/******************************/
/*        Table               */
/******************************/
table {
    /* width:100% */
}

table th {
	color:#97bf0d;font-family:Avenir;font-size:1.5em;
}

table td {
	font-family:Avenir;font-size:1.2em;
}

.photoPourJury {
    width:100%!important;

}
    .photoPourJury * {
        max-width:none!important;
;
    
    }

#logoEspacedemain {
    margin-top: 65px;
}
#logoEspaceTV {
    margin-top: 65px;
}

.CompteurResult {
    float:right;
}
.radNimenclatureDdl .rcbActionButton
{
	height: 16px!important;
    padding-top: 0!important;
}